PRODUCT STUDIO
Зображення товару1 / 7
LevelOne / PRODUCT DOSSIER
LevelOne GSW-0890
LevelOne GSW-0890 Комутатор
SKU: 520009
LevelOne GSW-0890, Gözetilmiş, L2, Tam iki taraflı baskı
Ви можете повідомити нам про відсутні або неправильні технічні дані.
Зареєстровані технічні параметри та дані виробника перевірені.
LevelOne GSW-0890 Комутатор
Технічні характеристики
Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Дзеркалення шлюзу з'єднання
Так
Технологія підключення
Провідний
Протоколи Fibre Channel
TCP/UDP, ToS, LACP, GVRP, GARP, IGMP, STP, RSTP
Максимальна швидкість передачі даних
Підтримка 10G
Ні
Мережевий інтерфейс
Gigabit Ethernet
Тривалість дерева протоколу
Так
Підтримка Power over Ethernet Poe
Ні
Технологія Прокладання Оптоволоконного Ethernet
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Пошук IGMP
Так
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Швидкість даних
10/100/1000 Mbps
Стандарти Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3x, IEEE 802.3z
Декларації про відповідність
Діапазон робочої вологості
5 - 90%
Вимоги до живлення
100 - 240 VAC, 50 - 60 Hz
Споживання енергії
Діапазон робочих температур
0 - 40 °C
Розмір таблиці адрес
Розміри Gxdxy
Підтримка Jumbo-фреймів
Так
Веб-керування
Так
Колір продукту
Підтримка керування Akis
Так
Контактний шар
Тип клавіші
Керування потоком публікацій
Так
Кількість слотів для модулів SFP
Повний двозторний друк
Так
Фільтрація MAC-адреси
Так
Кеш пакунку
Максимальна відстань переходу
50 km
Підтримка MIB
RFC 1213, RFC 1757, RFC 1493 Bridge, RFC 1643 Ethernet, Enterprise MIB
Підтримка мультикасту
Так
Протоколи керування
SNMP, Web UI, CLI
®